requiRements: Helper Package to Install Packages for R

Helper function to install packages for R using an external 'requirements.txt' or a string containing diverse packages from several resources like Github or CRAN.

Version: 0.0.1
Depends: R (≥ 4.1.0)
Imports: remotes
Suggests: lintr, testthat
Published: 2021-06-18
Author: Jonathan M. Mang ORCID iD [aut, cre], MIRACUM - Medical Informatics in Research and Care in University Medicine [fnd], Universitätsklinikum Erlangen [cph]
Maintainer: Jonathan M. Mang <jonathan.mang at uk-erlangen.de>
BugReports: https://github.com/joundso/requirements/issues
License: GPL-3
URL: https://github.com/joundso/requirements
NeedsCompilation: no
Language: en-US
Materials: README
CRAN checks: requiRements results

Documentation:

Reference manual: requiRements.pdf

Downloads:

Package source: requiRements_0.0.1.tar.gz
Windows binaries: r-devel: requiRements_0.0.1.zip, r-release: requiRements_0.0.1.zip, r-oldrel: not available
macOS binaries: r-release (arm64): requiRements_0.0.1.tgz, r-release (x86_64): requiRements_0.0.1.tgz, r-oldrel: not available

Linking:

Please use the canonical form https://CRAN.R-project.org/package=requiRements to link to this page.